{% set isHelpCode = true %}
<p>Maître,</p>
<p>
    Vous nous interrogez au sujet d'une éventuelle créance du département, au nom de {{ firstName }}
    {{ name }} né·e le {{ birthDate }} et dont le décès est survenu le : {{ deathDate }}.
</p>
<p>
    {% if (firstNameBdd|capitalize == firstName|capitalize) and (nameBdd|capitalize == name|capitalize) %}
            Cette personne est <strong>connue</strong>
    {% else %}
            La personne {{ firstNameBdd }} {{ nameBdd }}, né·e le {{ birthDateBdd }} est <strong>connue</strong>
    {% endif %}
    du département (numéro d'individu : {{ personNumBdd }}), et possède {{ helpCodeLabels|join(', ', ' ainsi que ') }}.
    En voici la liste :
</p>
<p>
    <ul>
    {% for person in rows_person %}
        <li>libellé : {{ person.label }} ;
        {% if person.helpCode is not empty %}code aide : {{ person.helpCode }}{% else %}{% set isHelpCode = false %}aucun code d'aide{% endif %}</li>
    {% endfor %}
    </ul>
</p>

{% include appTheme.getTheme~'/emails/claims.html.twig' %}

{% if (hasPDF) %}
    {% if (rows_person|length == 1 and isHelpCode) or rows_person|length > 1 %}
        <p>
            Vous trouverez ci-joint la réponse de mes services.
        </p>
    {% endif %}
{% endif %}

{% if appTerritoryInstructor is defined %}
    {% if appTerritoryInstructor and showIDT %}
        <p><b>{% trans %}Votre interlocuteur :{% endtrans %}</b></p>
        <ul>
            <li>{% trans %}Maison de territoire{% endtrans %} {{ mdt }}</li>
            <li>{% trans %}Adresse :{% endtrans %} {{ mdtAdresse }}</li>
            <li>{% trans %}Courriel :{% endtrans %} {{ mdtCourriel }}</li>
            <li>{% trans %}Téléphone :{% endtrans %} {{ mdtTelephone }}</li>
        </ul>
    {% endif %}
{% endif %}

<p>
    Je vous prie d'agréer, Maître, mes courtoises salutations
</p>

{% if settings.data.mailBusinessImgSignature %}
    <p align="right">
        <img width="130" src="{{ email.image('@images/' ~ settings.data.mailBusinessImgSignature.filename) }}" alt="signature"/>
    </p>
{% endif %}

{% if settings.data.mailBusinessSignature|length %}
    <p>
        {{ settings.data.mailBusinessSignature|raw|nl2br }}
    </p>
{% endif %}


